Serveur 1.17 qui ne fonctionne pas!

Bonjour, la 1.17 étant sortie depuis plusieurs jours vous n’avez toujours pas ajouté la version (16) de Java sur vos serveurs qui nous permettrait de jouer en version 1.17.

C’est toute votre communauté que vous bloquez, que vous empêchez de jouer. J’espère que ce sera vite réglé autant pour tout le monde que pour votre réputation.

6 « J'aime »

mon reuf t’es goatesque

1 « J'aime »

Yea, please get java 16 on your Servers up and running.
:frowning:

1 « J'aime »

Haha un plaisir <3
Ils répondent nulle part sur le forum, ni sur le ticket que j’ai ouvert il y a 3 jours… Je vous tiendrais au courant!

3 « J'aime »

J’ai le même problème ca fait 9 jour j’ai ouvert un ticket même pas une réponse

Bonjour,

Merci de faire un ticket :slight_smile:

Bonjour Florian,

Désolé, nos équipes du support technique ont aussi droit à des jours de repos le weekend :slight_smile: